x2goagent(1)

NAME
x2goagent - X2Go Agent.

SYNOPSIS
x2goagent [options]

DESCRIPTION
x2goagent is a wrapper around nxagent. The nxagent Xserver is an Xnest-like X server for remote application/desktop access.

x2goagent implements a very efficient compression of the X11 protocol.

This increases performance when using X applications over high latency and low bandwidth networks, while providing a local (LAN-like) usage experience even if connecting from off-site locations (via cable modem or GSM).

x2goagent is not designed to be used as a standalone application. It has to be launched on the server side by the X2Go server software.

Available clients are x2goclient, pyhoca-gui and pyhoca-gui (using the Python X2Go API).

OPTIONS

-help
    Lists all others options that are not listed here.

FURTHER READINGS
Information on X2Go: https://wiki.x2go.org

Information on NX: https://github.com/ArcticaProject/nx-libs

AUTHOR
This manual page was written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.